﻿body {
	padding-top: 0px;
	color: #493731;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	background-color: #ebe7db;
	margin: 0;
}
a {
	color: #e3d8b9;
	text-decoration: none;
}
a:hover {
	color: #e4c08b;
}
a.light:link {
	color: #934d2a;
	text-decoration: none;
}
a.light:visited {
	color: #934d2a;
	text-decoration: none;
}
a.light:active {
	color: #934d2a;
}
a.light:hover {
	color: #a3410f;
	text-decoration: none;
}
a img { border: 0px; }
h1, h2, h3, h4, h5, h6 {
	font-family: 'Lora', serif;
	font-weight: 100;
	font-style: normal;
	text-align: center;
}
h1, h2, h3, h4, h5, h6 {
	color: #5b2d15;
}
h2.footer {
	color: #e7dec7;
	text-align: left;
	margin: 10 0 20px 0;
	padding: 0 0 2px 0;
	border-bottom: 1px solid #e7dec7;
	border-bottom-style: dashed;
}
h3.footer {
	color: #f4edd8;
	text-align: left;
	margin: 10 0 20px 0;
	padding: 0 0 2px 0;
	border-bottom: 1px solid #f4edd8;
}

ul, li {
	display: inline;
	padding: 12px;
}
h1 {
	font-size: 30px;
	color: #5b2d15;
	margin: 10 0 20px 0;
	padding: 0 0 2px 0;
	border-bottom: 1px solid #5b2d15;
	border-bottom-style: dashed;
}
h2 {
	font-size: 21px;
	margin-top: 12px;
}
h2.bold {
	font-size: 21px;
	font-weight:bold;
	margin-top: 12px;
}
h2.accnt {
	font-size: 21px;
	color: #B34B25;
	text-align: left;
}
h3.accnt {
	font-size: 18px;
	color: #B34B25;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 10px;
}

h3 {
	font-size: 18px;
	line-height: 1.6em;
}
h4 {
	font-size: 18px;
	line-height: 1.6em;
}
h5 {
	font-size: 14px;
}
h6 {
	font-size: 14px;
}
p {
	display: block;
	margin: 4px 0 10px 0;
	line-height: 1.6em;
}
div.gal {
	float: left;
	width: 980px;
	text-align: center;
}
div.img {
	margin: 4px;
	float: left;
	width: auto;
	text-align: center;
	overflow: hidden;
	height: 152px;
}
#desc {
	font-family: 'Lora', serif;
	display: block;
	line-height: 1.6em;
}

#wrapper {
	width: 100%;
	height: 100%;
	display: block;
	margin: 0;
	padding: 0;
	background: #f4edd8;
	text-align: center;
	min-width: 1024px;
}
#header {
	background-color: #5f7572;
	width: 100%;
	height: 180px;
	border-bottom: 1px solid #000000;
	text-align: center;
	padding: 0px,0px,0px,0px;
	background-image: url('http://www.tonopahnevada.com/CentralNevadaMuseum/images/h-f-bgrd.jpg');
}
#header_meta {
   	height:25px;
   	border-width: 1px;
   	border-bottom-style: solid;
	border-color: #625546;
	background-color: #272727;
	margin: 0;

}
#cnmtitle {
	height: 100%;
	position: relative;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	overflow: hidden;
	padding-left: 20px;
	padding-right: 20px;
	left: 0px;
	top: 0px;
}
#inner {
	height: 100%;
	position: relative;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	overflow: hidden;
	padding-left: 20px;
	padding-right: 20px;
	left: 0px;
	top: 20px;
}
#menu {
	padding: 15px 0px 15px 0px;
	border-bottom: 1px solid #FFFFFF;
	border-top: 1px solid #4f0000;
	margin: 0px;
	background: #934d2a;
	height: 25px;
	width: 100%;
	text-align: center;
	overflow: hidden;
	display: inline-block;
	color: #e8dfcc;
	font-family: 'Lora', serif;
	font-weight: 500;
	font-size: 16px;
	border-top-color: #171717;
	border-bottom-color: #FFFFFF;
}
div#sidebar {
	margin: 0 25px 20px 0;
	padding: 0;
	display: block;
	width: 235px;
	float: left;
}
div#content {
	display: block;
	float: right;
	width: 720px;
	margin: 0 0 40px 0;
	padding: 0 0 40px 0;
}
div#contentmain {
	display: block;
	float: right;
	width: 980px;
	margin: 0 0 40px 0;
	padding: 0 0 40px 0;
}
#mainimg {
	min-height: 100%;
	position: relative;
	width: 100%;
	text-align: center;
	overflow: hidden;
	background-color: #f4edd8;
	left: 0px;
	top: 0px;
	height: 430px;
}
#footer {
	background-color: #5f7572;
	border-top: 1px solid #000000;
	width: 100%;
	height: 100%;
	text-align: center;
	margin: 0px,0px,0px,0px;
	color: #dcceab;
	font-family: 'Lora', serif;
	font-size: 16px;
	background-image: url('http://www.tonopahnevada.com/CentralNevadaMuseum/images/h-f-bgrd.jpg');
}
#footercontainer {
	height: 100%;
	position: relative;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	overflow: hidden;
	padding-left: 20px;
	padding-right: 20px;
	left: 0px;
	top: 20px;
	margin-top: 25px;
}
div#footer a, div#footer a:link, div#footer a:visited {
	color: #ddbe8f;
	text-decoration: none;
}
div#footer a:hover {
	color: #f6b350;
	text-decoration: underline;
}
.img.left {
	border-style: none;
	border-color: inherit;
	border-width: 0px;
	margin-right: 10px;
	float: left;
}
.left-column {
	float: left;
	width: 48%;
	margin-right: 10px;
}
.right-column {
	float: right;
	width: 48%;
	margin-left: 10px;
}
.center-column {
	margin: auto;
	width: 10%;
}

.text-center {
	text-align: center;
}
.text-left, .text-left-center {
	text-align: left;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top: 12px;
}
.text-left-side, .text-left-center-side {
	text-align: left;
	margin-right: 10px;
	font-size: 13px;
}
.text-right, .text-right-center {
	text-align: right;
}
.text-emph {
	font-size: 18px;
	color: #E4DCCB;
	font-style: italic;
	width: 891px;
}
.dropcap {
	font: normal 42px 'Georgia', serif;
	color: #5b2d15;
	float: left;
	line-height: 30px;
	padding: 6px 3px 6px 0px;
}
.copyright {
	border-width: 1px;
	border-color: #625546;
	color: #7E694B;
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	background-color: #272727;
	margin-top: 20px;
	margin-bottom: 0px;
	border-top-style: solid;
}
hr.line {
	border-top: 1px solid #5b2d15;
	float: left;
	width: 90%;
	text-align: left;
}
.img.right {
	border-style: none;
	border-color: inherit;
	border-width: 0px;
	float: right;
	margin-left: 10px;
	margin-top: 5px;
}
div.img {
	margin: 4px 4px 4px 4px;
	float: left;
	width: auto;
	text-align: center;
	overflow: hidden;
	height: 167px;
	display: block;
}
.img_frame {
	box-shadow: 1px 1px 5px #202020;
}
.ta {
	margin-right: 10px;
	float: left;
	text-align: left;
	display: block;
	width: auto;
	height: auto;
}
.callout-wrap {
	font-family: 'Allura', cursive;
	text-align: center;
	font-size: 40px;
	color: #5b2d15;
	margin: 10 0 20px 0;
	padding: 0 0 2px 0;
	border-bottom: 1px solid #5b2d15;
	border-bottom-style: dashed;
	border-top: 1px solid #5b2d15;
	border-top-style: dashed;

}
